<!--
h1 { font-family: Comic Sans MS, Helvetica, Arial }
h2 { font-family: Comic Sans MS, Helvetica, Arial }
h3 { font-family: Comic Sans MS, Helvetica, Arial }
h4 { font-family: Comic Sans MS, Helvetica, Arial }
h5 { font-family: Comic Sans MS, Helvetica, Arial }
h6 { font-family: Comic Sans MS, Helvetica, Arial }

p { font-family: Comic Sans MS, Helvetica, Arial; font-size: 10pt }

#f8 { font-family: Comic Sans MS, Helvetica, Arial; font-size: 8pt }
#f10 { font-family: Comic Sans MS, Helvetica, Arial; font-size: 10pt }
#f12 { font-family: Comic Sans MS, Helvetica, Arial; font-size: 12pt }
#f14 { font-family: Comic Sans MS, Helvetica, Arial; font-size: 14pt }
#f16 { font-family: Comic Sans MS, Helvetica, Arial; font-size: 16pt }
#f18 { font-family: Comic Sans MS, Helvetica, Arial; font-size: 18pt }

#ft { font-family: Arial, Helvetica; font-size: 8pt; color: #B22222 }
-->